<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/listings</title>
</head>
<body>
	<h2 align="center"> You are the music/listings page.</h2>
<img src="../images/bordercollie.jpg" alt="Collie Dog Image">

<ol type="I">

	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./music/index.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>

	</ol>
</body>
</html>